@import '~bootstrap/dist/css/bootstrap.min.css';

body {
  background-color: #211818;
  color: #fff;
  font-family: Roboto, "Helvetica Neue", sans-serif;
  margin: 0;
}

* {
  margin: 0;
  padding: 0;
  outline: 0;
  box-sizing: border-box;
}

input {
  background-color: #4f4747;
}

.img-box {
  max-width: 100%;
}
img {
  max-width: 100%;
}
